How to remove libsocketcan-dev from Debian 9 (Stretch)